Hacked Update 4.0 to 4.1 wanikoko

Discussion in 'Wii - Hacking' started by drake19, Dec 16, 2009.

Dec 16, 2009
  1. drake19
    OP

    Newcomer drake19 Member

    Joined:
    Jul 14, 2009
    Messages:
    12
    Country:
    Greece
    Hi guys,yesterday i update my softmod wii from 4.0 to 4.1 with wanikoko 4.1 update instaler,the update was succes,everything worked right but when i tried to load a game(Bros Brawl) to continue my save,it shows a black screen,i tried to load other games and it shows me "No Signal"(i have connect it into a Tv monitor,thats why)like it doesnt show anything and the wii doesnt responde,i tried to install everything from the begining,hack,cios,usbloader,wads but after all that nothing again,no game plays :/
    I dont know what to do next,so plz help me,give me ur lights [​IMG]
    Thanks
     
  2. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    What kind of patches do you have active? any sort of force disc region patch ect? try disabling them.
     
  3. drake19
    OP

    Newcomer drake19 Member

    Joined:
    Jul 14, 2009
    Messages:
    12
    Country:
    Greece
    Nope i dont have nothing active!!
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    ur lucky u didn't brick "wanikoko 4.1 update installer" is one of the apps that brick now

    I know that doesn't solve ur problem, but u should be aware of how lucky u were (u must've already had a valid IOS60) so u don't repeat this potentially fatal mistake in the future (fatal to your wii anyways)
     
  5. Dmon84

    Member Dmon84 GBAtemp Regular

    Joined:
    Oct 15, 2009
    Messages:
    129
    Location:
    Stuttgart
    Country:
    Germany

    And why he isn't ? I updated from 3.4 to 4.0 and from 4.0 to 4.1 with wanins installers and i'm not bricked. And no i hadn't a valid IOS60 at this point. As you know 3.4 doesn't have the IOS60.
    And of course it was after the 4.2 Update came out, so the stub IOS60 was already out.
    I think you can't reference a single person whos Wii is bricked now due to usage of wanins updaters, so stop spreading such informations.
     
  6. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    wow, don't shoot the messenger

    I'm sure these apps are in that section for a reason... so be careful. I can confirm that the old version of wiiscu does in fact install a stub ios60 and can cause bricks if one isn't careful.

    if u feel this strongly about it, post in the thread I linked to earlier
     
  7. Dmon84

    Member Dmon84 GBAtemp Regular

    Joined:
    Oct 15, 2009
    Messages:
    129
    Location:
    Stuttgart
    Country:
    Germany
    You are right the old Wiiscu will install a stub IOS60. Also the IOS60Patcher isn't safe anymore. But i don't think that wanin would be that stupid.
    I already mentioned it there, by the way.
     
  8. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    i doubt the 4.2 updater is even his work.

    and yes, the 4.0/4.1 have been proven to install stubs IOS60
     
  9. drake19
    OP

    Newcomer drake19 Member

    Joined:
    Jul 14, 2009
    Messages:
    12
    Country:
    Greece
    Ok i found the problem,i make a cios fix kai i update it with the rev15 with network and not with wad,now i can play bros brawl,but not with GX loader,with SD loader [​IMG]
     
  10. bula

    Member bula GBAtemp Advanced Fan

    Joined:
    Feb 4, 2009
    Messages:
    814
    Country:
    United States
    4.1 needs IOS60 to work. If you install IOS60-v6174 first then you are OK as 4.1 updater will not download the newest IOS60 (stub).
     

Share This Page